﻿body{margin:0;padding:0;font-family:Tahoma;color:#4c4c4c}    
div{margin:0;padding:0}p{margin:0;padding:0}b{margin:0;padding:0}a{outline:none}  
.main{margin:0 auto;padding:0;width:1003px}  
#main_div{float:left;width:981px;padding:10px 0 5px 20px}
.mainbor{float:left;border:solid 1px #c5c5c5;border-top:0px;border-bottom:0px}
.headlogo{background:url('/image/home_sprite.png') scroll -305px -13px repeat-x;width:69px;height:88px;float:left;text-indent:-999em}
.investors{float:left; background:url('/image/home_sprite.png') no-repeat  scroll -374px -40px;width:14px;height:15px;margin:0;padding:0;cursor:default}
.redbar{background:url('/image/home_sprite.png') no-repeat  scroll -4px -2px;width:265px;height:40px;float:left;padding:13px 0 0 30px;color:#fff;text-align:left;position:absolute;left:30px;top:5px}
.bluebar{background:url('/image/home_sprite.png') no-repeat scroll -4px -62px;width:265px;height:41px;float:left;padding:13px 0 0 30px;color:#fff;text-align:left;position:absolute;left:30px}
.greenbar{background:url('/image/home_sprite.png') no-repeat scroll -4px -119px;width:265px;height:41px;float:left;padding:13px 0 0 30px;color:#fff;text-align:left;position:absolute;left:30px}
.blackstars{background:url('/image/home_sprite.png') no-repeat scroll -414px -39px;width:8px;height:10px;padding-left:0;margin:2px 5px 0 0;float:left}
.contact{float:left; background:url('/image/home_sprite.png') no-repeat scroll -388px -40px;width:13px;height:16px;margin:0 3px 0 0;padding:0;cursor:default}
.news{float:left; background:url('/image/home_sprite.png') no-repeat scroll -402px -41px;width:15px;height:18px;margin:0;padding:0;cursor:default}
.heada{float:left;width:98px;border-right:solid 1px #fff;height:25px;text-align:center;background-color:#063C7B;color:#fff;font-weight:bold;padding:9px 0 0 0;font-size:9pt;text-decoration:none;margin:0}
.heada:hover{background-color:#FF0000}    
.hdhover{float:left;color:#7E7E7E;font-size:8pt;font-weight:normal;font-family:Tahoma;padding:0 5px 0 5px;outline:none;cursor:pointer;text-decoration:none}
.hdhover:hover{float:left;color:#017dc3;font-size:8pt;font-weight:normal;font-family:Tahoma;padding:0 5px 0 5px;text-decoration:underline;outline:none;cursor:pointer}
.imgbox{width:960px;height:171px;position:absolute;left:20px;border:1px solid #000}
/*Default slider css*/
*{margin:0;padding:0}
#wrapper{width:395px;margin:0 auto;float:left;padding:0}
#container{position:relative;background:#fff;height:171px;float:left}
.sliderbutton{float:left;width:25px;height:110px;cursor:pointer}
#slideleft{background:url('/slider/icons.gif') -50px -355px no-repeat;float:left;position:absolute;margin-top:75px;z-index:2;opacity:0.65;filter:alpha(opacity=65)}
#slideleft:hover{background-position:-0 -355px}
#slideright{background:url('/slider/icons.gif') 0 65px no-repeat;float:left;position:absolute;margin:10px 0 0 365px;z-index:2;opacity:0.65;filter:alpha(opacity=65)}
#slideright:hover{background-position:-50px 65px}
#slider{float:left;position:relative;overflow:auto;width:960px;height:171px}
#slider ul{position:absolute;list-style:none;top:0;left:0;float:left;width:960px;height:171px}
#slider li{float:left;width:960px;height:171px}.pagination{float:left;position:absolute;bottom:5px;right:20px;list-style:none;height:15px;top:150px;float:left;margin:0;padding:0;z-index:1000}
.pagination li{float:left;cursor:pointer;height:8px;width:8px;background:#ccc;margin:0 4px 0 0;border:1px solid #fff;z-index:1000}
.pagination li:hover, li.current{float:left;background:#fff;border:1px solid #ccc;z-index:1000}
.left{float:left}.right{float:right}
.alignR{text-align:right}.alignL{text-align:left}.alignJ{text-align:justify}.alignC{text-align:center}
.normal{font-weight:normal}
.f7{font-size:7pt}
.f8{font-size:8pt}.f9{font-size:9pt}.f10{font-size:10pt}.f11{font-size:11pt}.f12{font-size:12pt;}
.clear{clear:both}.black{color:#000}.uline{text-decoration:underline}.aclass{outline:none}    
.fotimg{background:url('/image/home_sprite.png') no-repeat  scroll -374px -13px;width:52px;height:27px}
.headlink{color:#007CC0;text-decoration:none;font-size:9pt;outline:none;float:left}
.headlink:hover{color:#7E7E7E;text-decoration:none; font-size:9pt; outline:none;float:left}
.mor{background:url('/image/home_sprite.png') no-repeat scroll -374px -54px;width:11px;height:12px;margin:1px 5px 0 0;float:left}  
.dat{background:url('/image/home_sprite.png') no-repeat scroll -374px -66px;width:11px;height:12px;float:left}  
.pcgames{float:left;width:321px;height:173px;text-align:center;border-bottom:solid 1px #c5c5c5}
.onlinegames{float:left;width:320px;text-align:center}
.ourgameboldstyle{width:320px;text-align:center;color:#037CC1;font-size:9pt;padding-top:20px;float:left}
.imgttle1style{color:#007DC3;font-weight:bold;font-size:10pt;margin:0;padding:0;font-family:Arial;width:600px;float:left;padding-top:10px}
.imgdesc1style{float:left;font-size:8pt;margin:0;padding:0;width:600px;color:#4c4c4c}
.fthover{text-decoration:none;color:#7E7E7E}
.fthover:hover{text-decoration:underline;color:#017dc3}
.ftsithvr{text-decoration:none;color:#7E7E7E}
.ftsithvr:hover{text-decoration:underline;color:#017dc3}
.ftbstyle{float:left;font-size:8pt;font-weight:normal;padding:0 10px 0 10px;border-right:1px solid rgb(197, 197, 197)}
.headera{float:right;text-decoration:none;}
.rightdiv{float:left;width: 643px;}
.awardsandmentions{float:left;width:633px;padding:5px 0 5px 10px;border-bottom: 4px solid #4C4B4C;font-size:11pt}
.photosdiv{padding:12px 0 0 12px;width:631px;border-bottom:solid 1px #c5c5c5;height:210px;float:left}
.photoboldone{float:left;border:solid 1px #c5c5c5;padding:5px 5px 0 5px;margin-right:12px;height:124px}
.photoboldtwo{float:left;border:solid 1px #c5c5c5;padding:5px 5px 0 5px;height:124px}
.awardspagepstyle{float:left;width:270px;padding:5px 0 0 0}
.ourgamesbold{float:left;width:633px;padding:5px 0 5px 10px;border-bottom:4px solid #000;font-size:11pt}
.ourgamesdiv{float:left;width:643px}
.leftdiv{width:304px;border-left:solid 1px #c5c5c5;padding:0 0 19px 10px;float:left;position:relative}
.ultimatemobilegames{float:left;color:#007CC5;width:290px;text-align:center;font-size:8pt;padding-top:12px}
.ftcopyrightbold{float:left;padding:12px 10px 0 20px;font-size:8pt;font-weight:normal;padding-top:12px;color:#7E7E7E}
.ftdiv1{float:left;width:958px;border:solid 1px #c5c5c5}
.ftdiv2{float:right;padding-right:20px;padding:5px;width:215px}
.privacy{float:left;text-align:center;padding:12px 20px 0 5px}
.ftISO{float:right;font-size:8pt;font-weight:normal;font-family:Arial;width:155px;padding-left:5px}
.headlinkdiv{float:left;padding:12px 0 0 1px;width:895px;overflow:hidden}
.hdmaindiv{float:left;border-bottom:2px solid #FF0000;width:960px}
.hdISO{float:left;padding:10px;font-family:Tahoma;font-weight:normal;font-size:18px}
.hdcontactdiv{float:right;padding:20px 0 0 0;font-family:Tahoma}
.hddiv{float:right;width:890px}
.qualityb{font-weight:normal;padding-top:13px;float:left}
.qualitylastdivleft{padding-top:25px;color:#4C4B4C;width:587px;float:left;text-align:left;font-size:8pt}
.qualdivb{font-weight:normal;padding-left:7px;float:left}
.qualityTaskdiv{width:332px;padding-top:16px;color:rgb(76,75,76);float:left;font-size:8pt}
.quaThePolicy{padding-top:50px;color:#4C4B4C;width:614px;float:left;font-size:8pt;text-align:left}
.newsleft{background:url('/image/home_sprite.png') no-repeat scroll -306px -140px;width:5px;height:30px;float:left}
.viewall{background:url('/image/home_sprite.png') no-repeat scroll -308px -106px;width:30px;height:29px;float:left}   
.newsrgt{background:url('/image/home_sprite.png') no-repeat scroll -316px -140px;width:5px;height:30px;float:left}
.concls{width:230px;padding:5px;font-size:9pt}
.newsbg{background:url('/image/newsmiddlepix_04.gif') repeat-x scroll 0 0 transparent;border:none;display:block;float:left;margin:0;padding:7px 5px 0 5px;text-align:center;height:29px;font-size:9pt}
.linkblue{color:#017dc3;text-decoration:underline;cursor:pointer;outline:none;float:left;text-align:center}
.linkblue:hover{color:#7E7E7E;text-decoration:underline;cursor:pointer;outline:none;float:left}
.newslink{float:left;height:24px;padding:0 5px 0 7px;color:#007DC3;font-weight:bold;font-size:10pt;text-decoration:none;text-align:center}
.newslink:hover{float:left;height:24px;padding:0 5px 0 7px;color:#7E7E7E;font-weight:bold;font-size:10pt;text-decoration:none;text-align:center}
.Factabt{padding-top:12px;font-weight:normal;float:left}     
.rightdiv1{width:643px;border-right:solid 1px #c5c5c5;float:left}
.leftdiv1{width:304px;padding-left:10px;float:left;position:relative}
.borderleftright{width:958px;border-left:1px solid #c5c5c5;border-right:solid 1px #c5c5c5}
.home{font-weight:bold;text-decoration:none;color:#007DC1;float:left;outline:none;font-size:12pt}
.home:hover{font-weight:bold;text-decoration:none;color:#7F7F7F;float:left;outline:none;font-size:12pt}
.Home1{border-bottom:2px solid #4C4B4C;width:625px;padding:12px 0 10px 18px;color:#007DC1;font-size:11pt;font-family:Tahoma;float:left}
.AfterHome{color:#000;padding:2px 0 0 4px;float:left;font-size:10pt}
.descdiv{padding:10px 0;color:#4C4B4C;width:614px}
.contactadd{font-size:11pt;color:#4C4B4C;float:left}
.contact7seasentertainment{font-size:9pt;padding-top:4px;color:#000;float:left}
.contctKotis{font-size:9pt;color:#000000;font-weight:normal;float:left}    
.contactDetails{padding-bottom:13px;width:154px;color:#4C4B4C}
.contactph{width:200px;color:#000;font-weight:normal}
.contactFax{width:200px;color:#000;font-weight:normal;padding-top:20px}
.contactFaxb{font-weight:normal;font-size:9pt;color:#000;padding-left:5px}
.contactEmail{width:200px;color:#000;font-weight:normal;padding-top:20px}
.contactEmailb{color:#007DC0;font-weight:normal;font-size:9pt;padding-left:5px}
.portala{color:#4BA6D5;text-decoration:none;outline:none}
.portala:hover{color:#CCC;text-decoration:none;outline:none}   
.image{width:120px;height:35px;padding:20px 0 0 205px;border:none;background:url(/image/apply_now_btn.png) no-repeat;}
.pdf{background:url('/image/home_sprite.png') scroll -389px -55px repeat-x;width:12px;height:16px;float:left;text-indent:-999em}
.invAnn{float:left; padding:0px 5px 0px 7px;color:#000000;font-weight:bold;font-size:10pt;text-decoration:none;text-align:center}
.pageleft{background:url('/image/home_sprite.png') no-repeat -373px -79px;width:29px;height:26px;float:left;text-indent:-999em;cursor:pointer;outline:none;margin:0 5px 0 0}
.pageleft:hover{background:url('/image/home_sprite.png') no-repeat -373px -105px;width:29px;height:26px;float:left;text-indent:-999em;cursor:pointer;outline:none;margin:0 5px 0 0}
.pageright{background:url('/image/home_sprite.png') no-repeat -402px -79px;width:29px;height:26px;float:left;text-indent:-999em;cursor:pointer;outline:none;margin:0 10px 0 0}
.pageright:hover{background:url('/image/home_sprite.png') no-repeat -402px -105px;width:29px;height:26px;float:left;text-indent:-999em;cursor:pointer;outline:none;margin:0 10px 0 0}
.partdiv{float:left;width:155px}
.partimg{width:147px;height:46px;padding-top:9px;border-bottom:1px solid rgb(198,198,198)}
.serp{float:left;color:#4D4C4D;padding:15px 0 0 0}
.serp1{float:left;color:#4C4B4C}  
.serpa{float:left;width:80px;outline:none}   
.serpimgd{float:left;width:300px;padding:20px 0 45px 0}
.serpimg{float:left;width:73px;height:55px;border:none}
.serpilink{float:left;font-size:8pt;color:#007DC3;text-decoration:none;width:90px;padding:5px 0 0 0;font-weight:bold;outline:none}
.serpilink1{float:left;font-size:8pt;width:190px;color:#4C4B4C;text-decoration:none;padding:3px 0 0 0;outline:none}     
.homenext{font-weight:bold;text-decoration:none;color:#007DC1;float:left;font-size:10pt;padding:2px 0 0 4px}
.homenext:hover{font-weight:bold;text-decoration:none;color:#7F7F7F;float:left;font-size:10pt;padding:2px 0 0 4px}
.Home2{border-bottom:2px solid #4C4B4C;width:605px;font-size:11pt;font-family:Tahoma;text-align:left;float:left}
.fontgray{float:left;color:#4C4B4C;font-size:8pt;margin-top:10px;font-family:Tahoma}
.fdivstyle{float:left;font-size:8pt;padding:15px;border-top:solid 1px #CCCCCC;text-align:left;color:#4B4B4B}
.pcimg{background:url('/image/pcgames/pc-games.jpg');width:960px;height:170px;float:left;display:block}
.pcimg1{background:url('/image/pcgames/pc-kraze.jpg');width:620px;height:269px;float:left;display:block;margin:0 0 5px 0}
.pcimg2{background:url('/image/pcgames/pc-kraze1.jpg');width:177px;height:100px;float:left;display:block;margin:0 0 5px 0}
.pcimg3{background:url('/image/pcgames/pc-kraze2.jpg');width:177px;height:100px;float:left;display:block;margin:0 0 5px 0}
.pcimg4{background:url('/image/pcgames/pc-kraze3.jpg');width:177px;height:100px;float:left;display:block}
.pcplaza{background:url('/image/pcgames/pc-indiaplaza.png');width:136px; height:58px;float:left;display:block;margin-right:20px}
.pclogo{background:url('/image/pcgames/pc-orglogo.png');width:136px;height:58px;float:left;display:block}
.pclinks{float:left;color:#000;padding:5px 10px;background-color:#e3e3e3;margin-right:5px;text-decoration:none;font-size:9pt;cursor:pointer}
.pclinks:hover{float:left;color:#000;padding:5px 10px;background-color:#e3e3e3;margin-right:5px;text-decoration:underline;font-size:9pt;cursor:pointer}
.pcactive{float:left;color:#fff;padding:5px 10px;background-color:#262224;margin-right:5px;text-decoration:none;font-size:9pt;cursor:default}
.bstars{background:url('/image/home_sprite.png') no-repeat scroll -414px -39px;width:8px;height:10px;padding-left:0;margin:6px 5px 0 0;float:left}/* For News venkat*/
.newspageleft{background:url('/image/home_sprite.png') no-repeat scroll -324px -140px;width:25px;height:36px;float:left}    
.newspagergt{background:url('/image/home_sprite.png') no-repeat scroll -354px -140px;width:13px;height:36px;float:left}
.newspagebg{background: url("/image/news-printmedia_pix.gif") repeat-x scroll 0 0 transparent;border:none;display:block;float:left;margin:0;text-align:center;padding:8px 0 0 0;height:36px}   
.newstitleleft{background:url('/image/home_sprite.png') no-repeat scroll -373px -132px;width:8px;height:25px;float:left}    
.newstitlergt{background:url('/image/home_sprite.png') no-repeat scroll -383px -132px;width :10px;height:25px;float:left}
.newstitlebg{background: url("/image/news-english_pix.gif") repeat-x scroll 0 0 transparent;border:none;display:block;float:left;margin:0;text-align:center;padding:4px 0 0 0;height:21px}
.prev{background:url('/image/home_sprite.png') no-repeat scroll -392px -131px;width:21px;height:39px;float:left;margin-top:45px}    
.next{background:url('/image/home_sprite.png') no-repeat scroll -416px -131px;width:16px;height:39px;float:left;margin-top:45px}
.newsback{background:url('/image/home_sprite.png') no-repeat scroll -308px -106px;width:27px;height:31px;float:left}
.glidecontent{position:absolute;background:#fff;padding:18px 5px 20px 4px;visibility:hidden;width:260px}
.glidecontenttoggler{width:300px;height:130px;border:1px solid #054187;margin:0;padding:0;text-align:right}
.glidecontentwrapper{position:relative;width:260px;height:130px;border:none;overflow:hidden}
.glidecontenttoggler a{display:run-in;display:inline-block;border:1px solid #eee;color:#000;padding:0;margin-right:0;font-weight:bold;text-decoration:none}
.glidecontenttoggler a.selected{background:#eee;color:#fff}
.glidecontenttoggler a:hover{background:#fff;color:#ff9e33} 
.sitefea{padding:12px 5px 5px 0;width:290px;float:left}
.stefe{padding-left:5px;width:270px;float:left}
.mobpop{padding-left:14px;width:73px;float:left}
.neopop{padding-left:30px;width:75px;float:left}
.mgam{width:114px;color:#007DC0;font-weight:bold;float:left}
.mgamclck{width:114px;color:#000;font-weight:bold;float:left}
.buyn{background:url('/image/home_sprite.png') no-repeat scroll -4px -178px;width:77px;height:25px;float:left;outline:none}
.andsdk{background:url('/image/home_sprite.png') no-repeat scroll -82px -178px;width:108px;height:25px;float:left}
.subcribek{background:url('/image/home_sprite.png') no-repeat scroll -193px -177px;width:80px;height:26px;float:left}
.lestnewstitle{width:550px;padding:5px 0;float:left}
.lestsubtitle{width:307px;padding:5px 0;float:left}
.hedovr{float:left;width:98px;border-right:solid 1px #fff;height:25px;text-align:center;background-color:#ff0000;color:#fff;font-weight:bold;padding:9px 0 0 0;font-size:9pt;text-decoration:none;margin:0}
.send{background:url('/image/home_sprite.png') no-repeat scroll -281px -177px;width:108px;height:26px;float:left;border:none}
.backtonews{background:url('/image/home_sprite.png') no-repeat scroll -3px -207px;width:100px;height:26px;float:left;border:none}
.emailidp{width:240px;padding-left:30px;float:left}
.emaildiv{padding-left:74px;width:496px;float:left}
.emailb{color:#000;width:105px;padding-left:9px;float:left;font-size:8pt}
.recnameb{color:#000;width:93px;float:left;font-size:8pt}
.recnamep{width:226px;float:left}
.Print{background:url('/image/home_sprite.png') no-repeat scroll -354px -125px;width:13px;height:12px;float:left;margin-bottom:0;padding:0}
.ballooncontact{background: url('/image/contact_us.jpg') no-repeat;width:302px;height:117px;text-indent:-999em}
.logo{background: url('/image/7seaslogo.png') no-repeat;width:69px;height:88px;float:left;text-indent:-999em}
.mobilediv1{padding:7px 0 0 0;width:615px;height:350px;display:none;float:left;text-align:left}
.gambg1{background-color:#f2f2f2;border:0;float:left;margin:0;padding:8px 0 0 12px;width:631px;text-align:left;font-size:8pt}  
.gamesbg1{width:119px;float:left;text-decoration:none;color:rgb(0,125,192);padding:10px 0 0 0;font-weight:bold;height:25px;margin:0 6px 0 0;cursor:pointer}                
.gamesbgh1{width:119px;float:left;text-decoration:none;color:rgb(0,125,192);padding:10px 0 0 0;font-weight:bold;background:url('/image/home_sprite.png') no-repeat scroll -5px -236px;height:25px;border:none;margin:0 6px 0 0;cursor:pointer}
.gamesbga{width:119px;float:left;text-decoration:none;color:rgb(0,125,192);padding:10px 0 0 0;font-weight:bold;background:url('/image/home_sprite.png') no-repeat scroll -5px -236px;height:25px;border:none;margin:0 6px 0 0;cursor:pointer}
.hiconc2{background:url('/image/home_sprite.png') no-repeat scroll -107px -207px;width:15px;height:17px;float:left;margin:0 3px 0 11px;padding:0}
.hiconc5{background:url('/image/home_sprite.png') no-repeat scroll -124px -207px;width:16px;height:17px;float:left;margin:0 3px 0 8px;padding:0}
.hiconc3{background:url('/image/home_sprite.png') no-repeat scroll -142px -209px;width:20px;height:17px;float:left;margin:0 3px 0 19px;padding:0}
.hiconc1{background:url('/image/home_sprite.png') no-repeat scroll -164px -209px;width:23px;height:17px;float:left;margin:0 3px 0 7px;padding:0}
.hiconc4{background:url('/image/home_sprite.png') no-repeat scroll -190px -210px;width:19px;height:16px;float:left;margin:0 3px 0 6px;padding:0}
.iconc2{background:url('/image/home_sprite.png') no-repeat scroll -218px -208px;width:15px;height:17px;float:left;margin:0 3px 0 11px;padding:0}
.iconc5{background:url('/image/home_sprite.png') no-repeat scroll -235px -208px;width:16px;height:17px;float:left;margin:0 3px 0 8px;padding:0}
.iconc3{background:url('/image/home_sprite.png') no-repeat scroll -253px -210px;width:20px;height:17px;float:left;margin:0 3px 0 19px;padding:0}
.iconc1{background:url('/image/home_sprite.png') no-repeat scroll -275px -210px;width:23px;height:17px;float:left;margin:0 3px 0 7px;padding:0}
.iconc4{background:url('/image/home_sprite.png') no-repeat scroll -301px -211px;width:19px;height:16px;float:left;margin:0 3px 0 6px;padding:0}
.mobilep1{width:605px;color:#4B4B4B;padding-top:3px;float:left}
.fbstyle{width:300px;text-decoration:none;margin-bottom:40px;float:left;outline:none;color:#707070;font-size:9pt;text-align:center;font-weight:bold}
.conti{width:28px;height:27px;background:url('/images/sprite.jpg') no-repeat -4px -4px;margin:3px 0 0 10px;padding:0;display:block}
.awardi{width:27px;height:28px;background:url('/images/sprite.jpg') no-repeat -134px -131px;margin:3px 0 0px 10px;padding:0;display:block}
.porti{width:30px;height:28px;background:url('/images/sprite.jpg') no-repeat -69px -4px;margin:4px 0 0 10px;padding:0;display:block}
.parti{width:27px;height:28px;background:url('/images/sprite.jpg') no-repeat -101px -165px;margin:3px 0 0 10px;padding:0;display:block}
.gamei{width:30px;height:25px;background:url('/images/sprite.jpg') no-repeat -56px -178px;margin:4px 0 0 10px;padding:0;display:block}
.dlink{width:154px;height:22px;background:url('/images/sprite.jpg') no-repeat -4px -38px;margin:2px 0 0 0;padding:3px 0 0 0;font-family:Arial;font-size:10pt;color:#04467a;float:left;text-align:center;text-decoration:none;font-weight:bold;clear:left}
.dlink:hover{width:154px;height:22px;margin:2px 0 0 0;padding:3px 0 0 0;font-family:Arial;font-size:10pt;color:#ff9e33;float:left;text-align:center;text-decoration:none;font-weight:bold;clear:left}
.mlink{width:164px;height:34px;background:url('/images/sprite.jpg') no-repeat -5px -93px;margin:17px 0 0 0;padding:0}
.inv1{width:27px;height:28px;background:url('/images/sprite.jpg') no-repeat -2px -187px;margin:4px 0 0 10px;padding:0;display:block}
.pathi{width:47px;height:46px;background:url('/images/sprite.jpg') no-repeat -3px -130px;margin:0;padding:0}
.homei{width:39px;height:42px;background:url('/images/sprite.jpg') no-repeat -54px -131px;margin:0;padding:0}
.quali{width:24px;height:30px;background:url('/images/sprite.jpg') no-repeat -106px -4px;margin:2px 0 0 10px;padding:0;display:block}
.abti{width:28px;height:28px;background:url('/images/sprite.jpg') no-repeat -101px -132px;margin:4px 0 0 10px;padding:0;display:block}
.proci{width:28px;height:27px;background:url('/images/sprite.jpg') no-repeat -37px -3px;margin:2px 0 0 10px;padding:0;display:block}
.carri{width:26px;height:25px;background:url('/images/sprite.jpg') no-repeat -137px -5px;margin:4px 0 0 10px;padding:0;display:block}
.newsi{width:30px;height:25px;background:url('/images/sprite.jpg') no-repeat -133px -166px;margin:4px 0 0 13px;padding:0;display:block}
.sitelink{font-family:Arial;font-size:13pt;color:#04467a;float:left;text-decoration:none;padding:8px 0 0 30px}
.sitelink:hover{font-family:Arial;font-size:13pt;color:#ff9e33}
.sitebor{width:30px;height:26px;border-top:solid 2px #ddd}
.sitebor1{width:30px;height:26px;border-bottom:solid 2px #ddd;border-right:solid 2px #ddd}
.sitebor2{width:33px;height:26px;border-bottom:solid 2px #ddd;border-left:solid 2px #ddd}
.Home3{border-bottom:2px solid #4C4B4C;width:625px;padding:12px 0 10px 18px;color:#007DC1;font-size:11pt;font-family:Tahoma}
.AfterHome3{color:#000000;padding-left:0;float:left;font-size:10pt}
.home1{font-weight:bold;text-decoration:none;color:#007DC1;float:left;outline:none;font-size:10pt}
.neopop1{padding-left:45px;width:75px;float:left}
.lefttext{text-align:left;float:left}
.leftnormal{float:left;font-weight:normal}
.ourgamesdiv2{float:left;width:321px;border-right:solid 1px #c5c5c5;height:368px}
.textnone{text-decoration:none;outline:none}
.mobigms{width:320px;height:167px;float:left}
.onlnegmsdiv{width:320px;float:left;text-align:center}
.rightdivstle{padding-left:7px;width:307px}
.androidiv1{margin-top:44px;float:left}
.androidb{top:355px}
.videodiv{width:300px;height:200px;float:left}
.anoneleft{outline:none;float:left;color:#007CC5}
.border{border:none}
.videoimage{float:left;border:none}
.orglogodiv{width:69px;float:left}
.hedtxtdiv1{width:890px;overflow:hidden;float:left}
.hedtxtdiv2{width:890px;height:42px;float:left}
.hedtxtdiv3{padding-left:15px;float:left}
 /* about us */
.abtbodydiv{padding:18px 0 18px 18px;width:625px;float:left}
.factshetdiv{padding:0px; width:500px;float:left;text-align:left}
.factsheth1{color:#666666;font-size:11pt}
.factp{float:left;padding-left:5px}
.factp4{text-align:left;padding-left:18px}
.factdiv{color:#666666;float:left;font-size:8pt}
.abtlftdiv{padding-left:20px;float:left;text-align:left}
.vsnmsnb{color:#000000;font-size:9pt;float:left}
.vsnmsndiv1{width:625px;padding-top:32px;float:left}
.vsnmsndiv2{float:left;font-size:11pt}
.vsndiv1{width:625px;float:left}
.vsndiv2{width:425px;float:left}
.vsndiv3{float:left;width:420px;padding-top:13px}
.vsnp{width:405px;padding-top:8px;float:left;font-size:8pt;text-align:left}
.msndiv{width:420px;padding-top:24px;float:left}
.vsnimagediv{width:180px;float:left}
.ourinfrap{width:405px;float:left;font-size:8pt;text-align:left}
.infradiv{width:625px;padding-top:25px;float:left}
/* games */
.fbimg{float:left;border:none;padding-bottom:5px}
.onlnegmsdiv1{width:615px;padding:17px 0px 0px 14px;line-height:16px;float:left;text-align:left;font-size:8pt}
.onlineimgb{width:431px; height:112px; border:none;padding:10px 0px 10px 97px;float:left}
.onlinegameimg{width:623px;float:left;font-size:8pt}
.seemrediv{float:left;width:121px;padding:30px 246px 0px 250px}
.seemrea{width:125px;height:25px;background-color:rgb(44, 150, 255);color:rgb(255, 255, 255);text-decoration:none;outline:none;float:left;text-align:center}
.seemrep{margin-top:3px;font-weight:bold}
.imgborder{border:solid 1px #C9CDCC; padding:3px;float:left}
.leftnone{float:left;outline:none}
.mbgmsimgdiv{padding:10px 0px 10px 0px;width:615px;float:left;text-align:center}
.pcgmsdiv{width:615px;float:left}
.pcgmsdiv1{padding:10px 0px 10px 10px;width:300px;float:left}
.pcgmsdiv2{width:210px;padding:20px 0px 0px 90px;float:left;font-size:8pt}
.pcspam{width:210px;text-align:left;float:right}
.pcspama{text-indent:-999em;float:left}
.pcimgdiv{width:595px;margin-top:20px;border:1px solid rgb(201, 201, 201);padding:10px;margin-bottom:10px;float:left}
.pcimagediv1{width:200px;float:left}
.pcimagediv2{width:180px;float:left}
.consolediv{padding:30px 0px 10px 160px;float:left}
.consolediv1{border:1px solid rgb(204, 204, 204);padding:10px 0px 10px 0px;float:left}
/* online games */
.onlinegmsdiv1{width:643px;margin-top:30px;float:left}
.subhedcolr{color:#007DC3}
.onlinegmsdiv2{padding:1px 0px 0px 10px;float:left}
.onlineawdgms{color:#000000;float:left;font-size:11pt}
.onlneawdgmsdiv{width:500px; margin-top:5px; border:3px solid #EEEEEE; padding:9px; border-left:none;font-size:8pt;float:left}
.intlawdgmsdiv1{width:643px;float:left}
.intlawdgmsdiv2{padding:51px 0px 0px 10px;float:left}
.intlawdhdng{color:#000000;margin-top:50px;float:left;font-size:11pt}
.mreonlneb{color:#007EC3;padding:53px 0px 0px 30px;width:137px;float:left;font-size:9pt}
.mreonlnediv1{width:623px;padding:25px 0px 0px 35px;float:left;font-size:8pt}
.mreonlnediv2{width:623px;padding:20px 0px 20px 35px;float:left;font-size:8pt}
/* pc games */
.gmeprofildiv{padding:10px 0px 10px 20px;width:615px;float:left}
.pcgmsbodydiv{padding:10px;float:left}
.pcgmsdscspan{width:600px;margin-top:5px;text-align:left;float:left;font-size:8pt}
.pcgenrediv{width:500px;float:left;font-size:8pt}
.pcracngspan{margin-top:5px;text-align:left;width:500px;float:left}
.pclogospan{width:380px;padding:0px 0px 0px 20px;text-align:left;float:right}
.pckraza{text-indent:-999em; float:left}
.pcfeaturesdiv{width:615px;margin-top:30px;float:left}
.pcgmsimgdiv{width:200px;float:left}
.pcgmsimgdiv1{width:180px;float:left}
.pcgmsfeturdiv{width:500px;float:left}
.pcleftb{margin-top:10px;color:#007DC1;padding:10px 0px 20px 35px;float:left;font-size:8pt}
.pcvideostyle{margin:85px 0px 10px 0px;width: 300px;background-color:#000;float:left}
.youtube{background:url('/image/home_sprite.png') no-repeat  scroll -128px -235px;width:147px;height:32px;float:left;padding:0;text-decoration:none;margin-top:3px;cursor:pointer}

  
